/* Simple Product Component Styling - Product set */
.basic-product-set-item {float:left;margin:0;font-family:Verdana;font-size:11px;color:#666;padding:0 5px;position:relative;} /* remove margin-bottom: 20px; */
.basic-product-set-item > * {width:120px;} /* width on basic-product-set-item is causing ie6-7 to float image out of container to the left */
.basic-product-set-item a.linked-image {height: 120px; display:block; position:relative; width:80px;}
.basic-product-set-item a.linked-image img{bottom: 0; position: absolute; }
.basic-product-set-item .product-title {display:block;font-weight:bold;line-height:14px;margin-top:7px;}
.basic-product-set-item .contributers-line {display:block;line-height:14px;}
.basic-product-set-item .product-format {display:block;padding:4px 0;line-height:11px;}
.basic-product-set-item .wgt-bn-product-price-and-label {font-size:10px;}
.basic-product-set-item .wgt-bn-product-price-and-label .product-price{color:#333333;font-weight:bold;font-size:11px;}
.basic-product-set-item .cart-align-bottom {height:45px;}
.basic-product-set-item .cart-align-bottom .cart-action {position:absolute;bottom:0px;width:83px;}
.basic-product-set-item .action {color:#5A7D56;cursor:pointer;}
.basic-product-set-item .action:hover {text-decoration:underline;}

.V3 .basic-product-set-item{font-family:Arial;}

.V2 .basic-product-set-item .state-1,
.V2 .basic-product-set-item:hover .state-2,
.V3 .basic-product-set-item .state-1,
.V3 .basic-product-set-item .state-2,
.V3 .basic-product-set-item:hover .state-1,
.V3 .basic-product-set-item:hover .state-2{display:block;}
.V2 .basic-product-set-item .state-2,
.V2 .basic-product-set-item:hover .state-1{display:none;}

.V2 .basic-product-set-item,
.V3 .basic-product-set-item{z-index:0; padding:0px 5px 28px 5px;border: 1px solid transparent;}

.V2 a.linked-image img,
.V3 a.linked-image img{bottom:0;}
.V2 a.linked-image,
.V3 a.linked-image{width:122px;height:172px;}



.V2 .basic-product-set-item:hover{cursor:pointer;padding:0px 5px 28px 5px;color: #222222;background-color: #f5f4f0;border-color:#bdbaaf;text-decoration: none;-moz-box-shadow: 0 1px 3px 1px rgba(0,0,0,0.15);}
.V2 .basic-product-set-item,
.V2 .basic-product-set-item{width:124px;color:#000;}
.V2 .basic-product-set-item .product-title a{font-weight:bold;margin-top:7px;color:#000;}
.V3 .basic-product-set-item .product-title a{font-weight:bold;}
.V2 .basic-product-set-item:hover .product-format{margin-top:7px;}
.V2 .basic-product-set-item span {padding: 0;line-height:inherit;font-size:11px;font-family:Arial,sans-serif;}
.V2 .basic-product-set-item .wgt-bn-product-price-and-label {font-weight:normal;}


.V3 .basic-product-set-item *:hover{cursor:pointer;}
.V3 .basic-product-set-item{cursor:pointer;color:#000;font-size:11px;line-height:15px;width:123px;}
.V3 .basic-product-set-item *{line-height:inherit;font-size:inherit;color:inherit;line-height:inherit;}

.V3 .basic-product-set-item img{padding:3px;border: 1px solid transparent;}
.V3 .basic-product-set-item.productcode-BK img,
.V3 .basic-product-set-item.productcode-ER img{border: 1px solid #BDBAAF;}
.V3 .basic-product-set-item.set-hovered img   {
	-moz-box-shadow: 0 1px 6px rgba(49,105,168,0.75);
	-webkit-box-shadow: 0 1px 6px rgba(49,105,168,0.75);
	-box-shadow: 0 1px 6px rgba(49,105,168,0.75);
}



.V3 .basic-product-set-item.set-hovered * {color:#3169a8;}
.V3 .basic-product-set-item > *:hover{text-decoration:underline;} 


.V2  .basic-product-set-item .wgt-bn-product-price-and-label ,
.V3  .basic-product-set-item .wgt-bn-product-price-and-label {font-weight:normal;}
.V3  .basic-product-set-item.productcode-BK .wgt-bn-product-price-and-label{display:none;}
.V3  .basic-product-set-item.productcode-BK{line-height:15px;font-size:11px;}






/* basic carousel specific styling */
.wgt-bn-product-set-basic-carousel{margin:0 35px;clear:both;padding-bottom:20px;}

.set-wrapper {width:100%;}

.carousel-applier .wgt-bn-product-set-basic-carousel{position:relative;overflow:hidden;margin:0;clear:none;}
.carousel-applier .wgt-bn-product-set-basic-container{width:20000em;position:absolute;}
		
.carousel-applier .set-control{margin:60px 15px; height:22px;width:22px;background:url(/presources/global/images/sm_carousel_btns.png) no-repeat top left;cursor:pointer;}
.carousel-applier .prev{float:left;background-position:-22px -22px;}
.carousel-applier .next{float:right;background-position:0 -22px;}
.carousel-applier .next.disabled{background-position:0 0px;cursor:default;}
.carousel-applier .prev.disabled{background-position:-22px 0px;cursor:default;}
.carousel-applier .disappeared{background-image:none;cursor:default;visibility:hidden;}



.carousel-applier {border: 1px solid #dedede;margin: 10px 3px 20px 3px;}
.thumbnail1.carousel-applier .set-control{background-image: url(/pImages/resources/gateway/2011/dev/carousel-arrows-blue.png);height: 28px; width: 28px; top: -40px;outline:none;z-index:100;}
.thumbnail1.carousel-applier .prev{float:left;background-position: 0 0;}
.thumbnail1.carousel-applier .prev:hover{ background-position: 0 -28x;}
.thumbnail1.carousel-applier .prev:active{ background-position: 0 -56px;}
.thumbnail1.carousel-applier .prev.disabled{ background-position: 0 -84px;}
.thumbnail1.carousel-applier .next{float:right;background-position:-28px 0;}
.thumbnail1.carousel-applier .next:hover{ background-position: -28px -28x;}
.thumbnail1.carousel-applier .next:active{ background-position: -28px -56px;}
.thumbnail1.carousel-applier .next.disabled{ background-position: -28px -84px;}

.thumbnail1.carousel-applier { border: 0; margin: 10px 3px 0;}

.full1.carousel-applier .set-control{margin:0;background-image: url(/pImages/resources/gateway/2011/dev/carousel-arrows-large.png);top:60px;height: 44px; width: 43px; outline:none;z-index:100;position:relative;}
.full1.carousel-applier .prev{background-position: -2px 0;margin-right:-23px;}
.full1.carousel-applier .prev:hover{ background-position: -2px -56px;}
.full1.carousel-applier .prev:active{ background-position: -2px -111px;}
.full1.carousel-applier .prev.disabled{ background-position: -2px -165px;}
.full1.carousel-applier .next{background-position:-51px 0;margin-left:-23px;}
.full1.carousel-applier .next:hover{ background-position: -51px -56x;}
.full1.carousel-applier .next:active{ background-position: -51px -111px;}
.full1.carousel-applier .next.disabled{ background-position: -51px -165px;}




.full1.carousel-applier { border: 0; margin: 0;}
.full1 .wgt-bn-product-set-basic-carousel{margin:0 0;}
.carousel-applier .set-header,.carousel-applier h1 {color:#666;font-size: 12px;display:inline;background-color:#FFFFFF;position:relative;padding:5px;top:-12px;right:50px;
     *right:0px; /* ie7 treats inline elements and margins differently */}

/*here for regression support. removeable after august cart release */
.wgt-bn-product-set-basic-carousel, .cart-carousels .carousel-applier {
	background-image: none;
} 

/*here for regression support. removeable after august cart release */
.cart-carousels {padding: 0px 15px 15px 15px;}

/* add to cart sprite */
.purchase-style-button {display: block; height: 29px;text-align:left;text-indent: -5000px; width: 100%; white-space:nowrap;}
/* button sprites */
.carousel-applier .purchase-style-button {background-image:url(/presources/global/images/btn_carousels_addtocart_sprite.png); background-repeat: no-repeat; margin-top: 10px;}

.leader-product-set  .wgt-bn-product-set-basic-carousel{display:none;}
.leader-product-set .basic-product-set-item > * {width:124px;} /* width on basic-product-set-item is causing ie6-7 to float image out of container to the left */
/*.V3.leader-product-set .basic-product-set-item > * {width:124px;color: #000;}*/
.leader-product-set .wgt-bn-product-set-basic-carousel { margin:0;float:left; }
.leader-product-set .wgt-bn-product-set-basic-container{display:block;} /* placeholder */
.leader-product-set .set-header-type {font-family: MiloSerifOffcMedium;display:block;float:left;font-size: 14px;z-index:100;padding:10px 0  0 0 ;margin:-30px 0 0 0;}
.leader-product-set .set-header.set-header-type {width:100%;font-size: 24px;line-height:27px;padding: 0 0 18px 0;display:block;margin:0 0 30px 0;background:url("/presources/global/images/pod_hdr_shadow.png") repeat-x scroll 0 35px transparent;}
.leader-product-set .product-set-leader-header {clear:both;position:relative;font-family:MiloSerifOffcMediumItalic,serif;font-style:italic;}
.leader-product-set .product-set-sub-header{color: #000;margin-top:-40px;padding-top:20px;background:url("/pimages/resources/gateway/2011/dev/module-body-bg-end.png") no-repeat scroll right 1px transparent;width:100%;}


.leader-product-set .wgt-bn-product-set-basic-container  {float:left;margin-top:-40px;padding-top:40px;padding-bottom:10px;background:url("/presources/global/images/global_leader_set/recomm_podbg_caret_v3.png") no-repeat scroll left center transparent;border-bottom:1px solid #DBDBDB;}
.leader-product-set .leader-products.wgt-bn-product-set-basic-container  {background: transparent url(/presources/global/images/global_leader_set/recomm_podbg_v3.png) no-repeat right;}
.leader-product-set .leader-products .basic-product-set-item{float:none;position:static;clear:both;}
.leader-product-set .basic-product-set-item:after{ content: "."; display: block; height: 0; line-height: 0; clear: both; visibility: hidden;}


 
 
.rating-widget {position: relative;}
.rating-widget img {margin: 0 2px 0 0;}
.rating-0 {
    color: #FFFFFF;
    display: block;
    height: 15px;
    left: 0;
    outline: medium none;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 15px;
    z-index: 999;
}

.rating-widget span {
    background-image: url("/presources/community/images/stars_all3.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 15px;
    width: 75px;
}
.avg-0 {background-position: -75px -15px;}
.avg-1 {background-position: -60px -15px;}
.avg-2 {background-position: -45px -15px;}
.avg-3 {background-position: -30px -15px;}
.avg-4 {background-position: -15px -15px;}
.avg-5 {background-position: 0 -15px;}
.avg-0h {background-position: -150px -15px;}
.avg-1h {background-position: -225px -15px;}
.avg-2h {background-position: -300px -15px;}
.avg-3h {background-position: -375px -15px;}
.avg-4h {background-position: -450px -15px;}

/*
.V2 .wgt-bn-product-set-basic-container {
	background: transparent url(http://wwwqa.barnesandnoble.com/gridWork/featured-author/img/bg-featured-author.png) repeat-x;
}
*/


.V2 .rating-widget > span,
.V3 .rating-widget > span {
    background-image: url("/presources/global/images/product-set/rating-stars.png");
    background-position: -63px -2px;
    width: 60px;
    height: 15px;
}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-0 {background-position: -63px -2px;}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-1 {background-position: -51px -2px;}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-2 {background-position: -39px -2px;}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-3 {background-position: -27px -2px;}
.V3 .rating-widget > span ,.V3 .rating-widget > span ,.V2 .rating-widget > .avg-4 {background-position: -15px -2px;}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-5 {background-position: -3px -2px;}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-0h {background-position: -51px -15px;}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-1h {background-position: -39px -15px;}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-2h {background-position: -27px -15px;}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-3h {background-position: -15px -15px;}
.V3 .rating-widget > span ,.V2 .rating-widget > .avg-4h {background-position: -3px -15px;}
